stardict(1)

NAME
StarDict - A Cross-Platform and international dictionary written in Gtk2

SYNOPSIS
stardict

or select StarDict from the Utility submenu of the Applications menu.

DESCRIPTION
StarDict is a Cross-Platform and international dictionary written in Gtk2. It has powerful features such as "Glob-style pattern matching," "Scan selection word," "Fuzzy query," etc. For full documentation, see the StarDict GNOME Help Documentation.

OPTIONS

-h  do not show splash screen

AUTHOR
StarDict 1.31 (using Motif/LessTif) was originally written by Ma Su'an <msa@wri.com.cn> in 1999. StarDict 1.33+ (enhancement) was written by Opera Wang <wangvisual@sohu.com> in 2002. StarDict 2.0.0 was written by Hu Zheng <huzheng_001@163.com>. This manual page was written by Hu Zheng <huzheng_001@163.com>.

SEE ALSO
gnome-dictionary(1), http://www.stardict.org/